2 Replies Latest reply on Mar 30, 2015 9:19 AM by Steve Werner

    Need to upgrade - how?

    tadgage Level 1

      My InDesign "about" says I have version 9.1 but trying to open a file from my designer, it says I cannot open because I need a later version (CS8.1). I have no idea what I need to do to upgrade my version of InDesign. I could really use some advice!